package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModelProperty;

public class SellerBankAccountResult {

	@ApiModelProperty(value = "账户名")
	private String accountName;
	
	@ApiModelProperty(value = "银行名称")
	private String bankName;
	
	@ApiModelProperty(value = "银行卡号")
	private String bankCardNum;
	
	@ApiModelProperty(value = "开户行地址")
	private String openBankAddress;

	public String getAccountName() {
		return accountName;
	}

	public void setAccountName(String accountName) {
		this.accountName = accountName;
	}

	public String getBankName() {
		return bankName;
	}

	public void setBankName(String bankName) {
		this.bankName = bankName;
	}

	public String getBankCardNum() {
		return bankCardNum;
	}

	public void setBankCardNum(String bankCardNum) {
		this.bankCardNum = bankCardNum;
	}

	public String getOpenBankAddress() {
		return openBankAddress;
	}

	public void setOpenBankAddress(String openBankAddress) {
		this.openBankAddress = openBankAddress;
	}
	
}
